Bug 503628 - typo in mxml's pkgconfig file mxml.pc
typo in mxml's pkgconfig file mxml.pc
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mxml (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Orcan Ogetbil
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-01 20:50 EDT by Robert Szalai
Modified: 2009-11-04 07:40 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.5-5.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-04 07:01:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the patch for mxml (311 bytes, patch)
2009-06-01 20:50 EDT, Robert Szalai
no flags Details | Diff
the new spec file (3.29 KB, text/x-rpm-spec)
2009-06-01 20:51 EDT, Robert Szalai
no flags Details

  None (edit)
Description Robert Szalai 2009-06-01 20:50:22 EDT
Created attachment 346157 [details]
the patch for mxml

Compiling againt Mini-Xml doesn't work if pkg-config is used. There is a typo in the mxml.pc.in

The attachements fix the problem. Could you include it in fedora?
Comment 1 Robert Szalai 2009-06-01 20:51:36 EDT
Created attachment 346158 [details]
the new spec file
Comment 2 Bug Zapper 2009-06-09 12:57:11 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Update System 2009-10-28 23:56:34 EDT
mxml-2.5-5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/mxml-2.5-5.fc11
Comment 4 Fedora Update System 2009-10-28 23:57:12 EDT
mxml-2.5-5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/mxml-2.5-5.fc10
Comment 5 Orcan Ogetbil 2009-10-29 00:00:33 EDT
Should be fixed now. Thanks for the patch. 

I am not the maintainer of this package. I was just passing by and wanted to fix it.
Comment 6 Fedora Update System 2009-11-04 07:01:36 EST
mxml-2.5-5.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-11-04 07:40:08 EST
mxml-2.5-5.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.